// mcctrdll.h : main header file for the mcctrdll DLL
//

#pragma once

#ifndef __AFXWIN_H__
	#error "include 'pch.h' before including this file for PCH"
#endif

#include "resource.h"		// main symbols


// CmcctrdllApp
// See mcctrdll.cpp for the implementation of this class
//

class CMcctrdllApp : public CWinApp
{
public:
	CMcctrdllApp();

// Overrides
public:
	virtual BOOL InitInstance();

	DECLARE_MESSAGE_MAP()
};
